@charset "UTF-8";


/*---------------------------- PC向けのスタイル ----------------------------*/
@media print, screen and (min-width: 680px) {
  .br-pc { display:block; }
  .br-sp { display:none; }

/*---------- ページ全体の指定 ----------*/

body {
  width: 100%;
  font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: #4d4d4d;
  background-color: #ffffff;
  -webkit-text-size-adjust: none;
}
.img_a {
  display: block;
}

.img_b {
  display: none;
}


/*---------- メイン ----------*/

#main {
  width: 100%;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 0;
  text-align: center;
  background-color: #ffffff;
}


/*---------- ヘッダー ----------*/

#header {
  width: 100%;
  margin: 0 auto 0 auto;
}

#header h1 {
  margin: 0 auto 0 auto;
  width: 1024px;
  padding: 2px 0 0 5px;
  font-weight: normal;
  text-align: left;
  font-size: 10px;
  color: #000000;
}


/*---------- ヘッダー内 ----------*/

#header #header_inner {
  width: 1024px;
  height: 130px;  /*-- 高さ --*/
  padding: 4px 0 4px 0;  /*-- 余白 --*/
  margin: 0 auto 0 auto;
}

#header {
  border-bottom:solid #4d4d4d 3px;
  background: #ffde00;
  
}

/*----- 左 logo -----*/

#h_logo {
  padding: 0;
  text-align: left;
  float: left;
}

#h_logo h2 {
  margin: 0;
  padding: 24px 0 0 0px;  /*-- logo 位置 --*/
  text-align: left;
  letter-spacing: 0.05em;
}

/*----- 右 info -----*/

#h_info{
  margin: 0;
  padding: 8px 0 0 0;  /*-- info画像 位置 --*/
  float: right;
}

/*---------- ヘッダーメニュー ----------*/
#header-menu {
  clear: both;
  width: 100%;
  padding: 10px 0 0 0;
  height: 65px;
  text-align: left;
  font-weight: bold;
  color: #4d4d4d;
  background: #fdfae3;

}

#header-menu ul {
  width: 1024px;
  text-align: left;
  margin: 0 auto 0 auto;
  padding: 0;
}

#header-menu li {
  display: inline;
  list-style-type: none;
  float: left;
}

#header-menu li a {
  font-size: 13px;
  color: #4d4d4d;
  text-align: center;
  display: block;
  line-height: 1.3;
  letter-spacing: 0.05em;
  border-left: solid 1px #d6c6af;
  text-decoration: none;
  margin-top: 8px;
  padding: 6px 38px 2px 38px;
}

#header-menu li.home a {
  padding: 6px 38px 2px 38px;
  border-left: none;
}

#header-menu span.sub {
  color: #666666;
  font-weight: normal;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0; 
  visibility: hidden;
}


/*---------- SP電話ボタン ----------*/

.phone {
  display: none;
}


/*---------- メイン画像 ----------*/

#header-img {
  width: 100%;
  margin: 0 0 32px 0;
  text-align: center;
  background: #fdfae3;
}

.main_photo {
  display: block;
  margin: 0 auto 0 auto;
}


/*---------- コンテンツ ----------*/

#container {
  width: 1024px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  padding: 6px 0 10px 0;
}


/*---------- メインコンテンツ ----------*/

#contents {
  float: right;
  margin: 0;
  padding: 0;
  font-size: 16px;
  width: 1024px;
  letter-spacing: 0.05em;
  text-align: left;
  line-height: 1.7;
}

#contents #pannavi {
  margin: 0 0 6px 0;
  padding: 0 0 8px 0;
  font-size: 15px;
}

#contents #pannavi a {
  font-size: 15px;
}

#contents h2 {
  height: auto;
  margin: 0 0 14px 0;
  padding: 5px 0 0 0;
  font-size: 26px;
  color: #8dc221;
  text-align: center;
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

#contents h2.page_title {
  margin: 0 0 18px 0;
  padding: 18px 0 18px 30px !important;
  line-height: 1.7;
  font-size: 20px;
  color: #4d4d4d;
  border-left: solid 6px #8dc221;
  text-align: left;
}

#contents h2.txt {
  height: auto;
  margin: 0 0 7px 0;
  padding: 0;
  border: none;
  font-size: 16px;
  color: #54351f;
  background: none;
}
#contents p {
  margin: 15px 0 15px 0;
  padding: 0 2px 0 2px;
  line-height: 1.7;
  font-size: 16px;
}


/*---------- ３コンテンツ・ボックス ----------*/

.box {
  width: 100%;
  margin: 0 auto 0 auto;
}

.box:after {
  content: "";
  display: block;
  clear: both;
}

.box1 {
  float: left;
  width: 31.4%;
  padding: 4px;
  margin: 0 4px 0 4px;
}

.box2 {
  float: left;
  width: 31.4%;
  padding: 4px;
  margin: 0 4px 0 4px;
}

.box3 {
  float: left;
  width: 31.4%;
  padding: 4px;
  margin: 0 4px 0 4px;
}


/*---------- 画像の回り込み ----------*/

img.picture {
  margin: 0 10px 10px 0;
  float: left;
}

img.picture_r {
  margin: 0 5px 10px 10px;
  float: right;
}


/*---------- 表（テーブル） ----------*/
table.table_line {
  margin: 18px 0 18px 0;
  padding: 18px 18px 18px 18px;
  background-color: #ffffdc;
  border: solid 1px #999999;
  width: 100%;  
}
td.table_left {
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-collapse: collapse;
  width: auto;
}
td.table_right {
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-collapse: collapse;
  width: 680px;
}

/*---------- フッター ----------*/

#footer {
  clear: both;
  width: 100%;
  margin: 0;
  padding: 30px 0 30px 0;
  text-align: center;
  font-size: 14px;
  color: #333333;
  line-height: 1.8;
  border-top:solid #4d4d4d 3px;
  background: #ffde00;
}

#footer a {
  color: #333333;
  font-size: 14px;
  text-decoration: none;
}

#footer a:hover {
  color: #555555;
  text-decoration: none;
}

}




/*---------------------------- タブレット向けのスタイル ----------------------------*/
@media print, screen and (min-width:680px) and (max-width:920px) {


/*---------- メイン ----------*/

#main {
  min-width: 1024px;
}
}
/*---------------------------- 共通部分（コンテンツ） ----------------------------*/


/*---------- メインコンテンツ ----------*/

img.line {
  margin: 0 8px 4px 0;
  vertical-align: middle;
}

img.head_photo {
  margin: 0 0 16px 0;
}

hr.line {
  margin: 0 0 10px 0;
  padding: 2px 0 6px 0;
  border: 0;
  border-bottom: dotted 1px #666666;
}
p.back {
  margin: 0;
  padding: 0 5px 0 0;
  text-align: right;
}


/*---------- 画像の回り込み ----------*/

img.picture_le {
  margin: 0 10px 10px 0;
  float: left;
}

img.picture_ri {
  margin: 0 5px 10px 10px;
  float: right;
}

br.clear {
  display: block;
  clear: both;
}


/*---------- コンテンツ枠装飾 ----------*/

.gray_bg {
  margin: 18px 0 18px 0;
  padding: 2px 18px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #eeeeee;
}

.yellow_bg {
  margin: 18px 0 18px 0;
  padding: 2px 18px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 1px #999999;
  border-right: solid 1px #999999;
  border-bottom: solid 1px #999999;
  border-left: solid 1px #999999;
  background-color: #ffffdc;
}

.gray_bg p {
  padding: 3px;
  line-height: 1.7;
  letter-spacing: 0.05em;
}

.green {
  color: #8dc221;
}
.green_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #f0f6da;
}

.gray_bg_contact {
  margin: 18px 2px 10px 2px;
  padding: 10px 8px 10px 18px;
  line-height: 1.7;
  letter-spacing: 0.05em;
  border-top: solid 1px #4d4d4d;
  border-right: solid 1px #4d4d4d;
  border-bottom: solid 1px #4d4d4d;
  border-left: solid 1px #4d4d4d;
  background-color: #f2f2f2;
}

.gray_bg_contact p {
  margin: 0;
  padding: 3px 0 3px 0;
  line-height: 1.7;
}


/*---------- 文字装飾 ----------*/
span.small {
  font-size: small;
  font-weight: bold;
}
span.big {
  font-size: 1.12em;
  line-height: 1.9;
}

span.b_big {
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}

span.b_big_x {
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.7;
}

span.check {
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
  color: #555555;
}

span.red {
  color: #e60033;
}

span.red_x {
  color: #e60033;
  font-size: 1.12em;
  line-height: 1.7;
}

span.red_b {
  color: #e60033;
  font-weight: bold;
  line-height: 1.7;
}

span.red_big {
  color: #e60033;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}

span.red_big_x {
  color: #e60033;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.7;
}
span.orange {
  color: #e95711;
  line-height: 1.7;
}

span.orange_b {
  color: #e95711;
  font-weight: bold;
  line-height: 1.7;
}

span.orange_big {
  color: #e95711;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}

span.orange_big_x {
  color: #e95711;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.7;
}

span.green {
  color: #8dc221;
}

span.green_b {
  color: #8dc221;
  font-weight: bold;
  line-height: 1.7;
}

span.green_big {
  color: #8dc221;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}


/*---------- サイドエリア ----------*/

#menu hr.line {
  margin: 0;
  padding: 2px 0 6px 0;
  border: 0;
  border-bottom: dotted 1px #666666;
}


/*---------- トップに戻る ----------*/

.menu_back p.back {
  margin: 6px 0 0 0;
  padding: 0 5px 0 0;
  text-align: right;
}

.scroll {
  width: 180px;
  height: 28px;
}